Author Topic: help me plzzzzzzzzzz  (Read 842 times)

0 Members and 1 Guest are viewing this topic.

yusei

  • Regular Member
  • *
  • Posts: 1
    • View Profile
help me plzzzzzzzzzz
« on: January 17, 2012, 11:13:32 AM »
when i lanche a install steup
in gta folder preparation i chose : i already have a copied folder ........ And i make floder gta sa  ... i see a message  gta iv or eflc  could not be found in the selected discovery please select a folder where gta is installed
plz plz help mee



edit : sorry for my bad language
« Last Edit: January 17, 2012, 11:24:46 AM by yusei »

Frisker

  • Regular Member
  • *
  • Posts: 4
    • View Profile
Re: help me plzzzzzzzzzz
« Reply #1 on: January 18, 2012, 03:29:40 AM »
You have to specify the folder where the game is located, if you want to install it on EFLC like me, goto Rockstar Games>Episodes From Liberty City>EFLC, and it should work there.
(If I remember right, I'm on school computer so I cannot check the folders)

Flitskikker

  • GTA: IV SA developer
  • Regular Member
  • *
  • Posts: 21
    • View Profile
Re: help me plzzzzzzzzzz
« Reply #2 on: January 19, 2012, 02:27:28 AM »
You need to have GTA IV or EFLC installed, not San Andreas.